<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.pcloud.common</groupId>
        <artifactId>pcloud-book-parent</artifactId>
        <version>3.1.0-SNAPSHOT</version>
        <relativePath>../pom.xml</relativePath>
	</parent>

	<groupId>com.pcloud.facade</groupId>
	<artifactId>pcloud-facade-book</artifactId>
    <version>${reversion}</version>
	<packaging>jar</packaging>

    <name>pcloud-facade-book</name>

    <properties>

    </properties>

    <dependencies>
        <dependency>
			<groupId>com.pcloud.common</groupId>
			<artifactId>pcloud-common</artifactId>
			<version>${pcloud-common.version}</version>
		</dependency>


    </dependencies>
</project>
